[Unit]
Description=%i Service
After=docker.service
After=docker-compose-install.service
Requires=docker.service
ConditionPathExists=/opt/apps/%i

[Service]
RemainAfterExit=yes
Restart=always
ExecStartPre=-/bin/bash /opt/apps/%i/bin/stop
ExecStart=/bin/bash /opt/apps/%i/bin/start
ExecStop=/bin/bash /opt/apps/%i/bin/stop

[Install]
WantedBy=multi-user.target

